Tag Archives: apache

WordPress 2.8 automatic upgrade fails

I’ve been trying to update my wordpress blogs from various versions like 2.5 and 2.7 to the newest 2.8 for a while now, but was never able to do it automatically. Every time I pressed the “upgrade automatically” button, it told me it was downloading the latest file from WordPress, but it never got any […]


Mod rewrite URL with 2 question marks?

A colleague asked me for some help with a few RewriteRules in his .htaccess today. One of the links he was trying to rewrite was unusual in the fact that is had 2 question marks “?” in it. Let’s say the url looked like: www.site.com/2009/1/is-this-a-legit-url?-i-don’t-know?www.site.com/2009/1/is-this-a-legit-url?-i-don’t-know? and you wanted to rewrite that to: www.site.com/2009/1/is-this-a-legit-url-i-dont-know/www.site.com/2009/1/is-this-a-legit-url-i-dont-know/ You might […]